#include<iostream>
#include <iomanip>
#include<conio.h>
using namespace std;
class ZarbClass
{
	private :
		int Row, Col;
	public :
		void Display()
		{
			for(Row=1; Row <= 10; Row++)
			{
				for(Col=1; Col <= 10; Col++)
					cout << fixed << setprecision(0) << setw(5) << setfill(' ') << Row * Col;
				cout << endl << endl;
			}
		}
};

int main()
{
	ZarbClass A;
	A.Display();
	getch();
}

